ERP

cost-centers

6 endpoints · /api/erp/v1/cost-centers

Request examples are generated from each endpoint's REAL method and path. 6 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/erp/v1/cost-centers

List cost centers

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/cost-centers" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/cost-centers

Create cost center

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/cost-centers" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/cost-centers/{id}/entries

Allocate cost

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/cost-centers/<id>/entries" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/cost-centers/{id}/summary

Cost center summary

OturumYol parametresi: id
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/cost-centers/<id>/summary" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/cost-centers/{id}/takeoff-summary

Takeoff summary

OturumYol parametresi: id
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/cost-centers/<id>/takeoff-summary" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/cost-centers/{id}/takeoffs

List takeoffs

OturumYol parametresi: id
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/cost-centers/<id>/takeoffs" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?